Bug 826453 - Gluster - Admin GUI: Hosts are shown as hostnames or as IPs in different dialogs
Gluster - Admin GUI: Hosts are shown as hostnames or as IPs in different dialogs
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kanagaraj
Haim
gluster
:
Depends On:
Blocks: 825285
  Show dependency treegraph
 
Reported: 2012-05-30 04:51 EDT by Daniel Paikov
Modified: 2016-04-18 06:05 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:49:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-05-30 04:51:55 EDT
In the Add Brick dialog, the hosts are shown as IP addresses; in the Replace Brick dialog, the hosts are shown as hostnames.
Comment 1 Kanagaraj 2012-05-30 08:27:02 EDT
fixed in patch(not merged yet) 
http://gerrit.ovirt.org/#change,4546
Comment 2 Daniel Paikov 2012-06-10 09:15:11 EDT
9xJun: Hosts are still shown as IP addresses in Add Bricks.
Comment 3 Kanagaraj 2012-06-11 06:26:33 EDT
They fix was to show IP addresses everywhere. We will not be using host name in any dialogs.
Comment 4 Daniel Paikov 2012-06-18 04:57:46 EDT
Checked on rhsc-2.0.techpreview1-0.scratch.

Note You need to log in before you can comment on or make changes to this bug.